Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:25:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I didn't get my delivery and your driver was very rude... your guy came but I faimed to answer my phone as I was in the bathroom. He only called me once and didn't repeat his call but when I saw his miss call I called him right away but he left already.

When I called him he said in cannot wait 8 hours infront of your door just to wait for you. But take note he only called me once. This is unacceptable if you need to call.me.for the whole story please do not hesitate and here's my number 33369156 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130865